package com.rjconsultores.ventaboletos.web.utilerias.menu.item.contacorrente;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioBoletos  extends DefaultItemMenuSistema {

	public ItemMenuRelatorioBoletos() {
		super("indexController.mniRelatorioBoletos.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.CONTACORRENTE.RELATORIOBOLETOS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioBoletos.zul",
				Labels.getLabel("indexController.mniRelatorioBoletos.label"), getArgs() ,desktop);
	}
}
